<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>43.title</key>
	<string>Przenieś źródło do kosza po instalacji</string>
	<key>47.title</key>
	<string>Zainstaluj w /Applications zamiast /Users/john/Applications</string>
</dict>
</plist>
